import fs from "node:fs";
import path from "node:path";
const __dirname = import.meta.dirname;

(async () => {
    fs.rmSync(path.join(__dirname, "/../packages/backend/built"), {
        recursive: true,
        force: true,
    });
    fs.rmSync(path.join(__dirname, "/../packages/backend/native-utils/built"), {
        recursive: true,
        force: true,
    });
    fs.rmSync(path.join(__dirname, "/../packages/client/built"), {
        recursive: true,
        force: true,
    });
    fs.rmSync(path.join(__dirname, "/../packages/sw/built"), {
        recursive: true,
        force: true,
    });
    fs.rmSync(path.join(__dirname, "/../packages/calckey-js/built"), {
        recursive: true,
        force: true,
    });
    fs.rmSync(path.join(__dirname, "/../built"), {
        recursive: true,
        force: true,
    });
})();
